{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.silverlabs_nat.beaver.chew_watcher": {
      "initial_state": "default",
      "states": {
        "default": {
          "transitions": [
            { "chewing": "query.property('silverlabs_nat:is_chewing')" }
          ]
        },
        "chewing": {
          "on_exit": [
            "/scriptevent silverlabs_nat:beaver_chew"
          ],
          "transitions": [
            { "default": "!query.property('silverlabs_nat:is_chewing')" }
          ]
        }
      }
    }
  }
}
